{
	"documentInfo": {
		"entityCode": "S00001",
		"reportType": "S28731",
		"reportStartDate": "2018-12-01",
		"reportEndDate": "2018-12-31",
		"defaultISO4217": "iso4217:CNY"
	},
	"facts": [
		{
			"concept": "amac:templateVersion",
			"value": "V1.0"
		},
		{
			"concept": "amac:JiJinBianHao",
			"value": "S28731"
		}, {
			"concept": "amac:JiJinLeiXing",
			"value": "证券投资基金"
		}, {
			"concept": "amac:JingZhiYueBaoTuple",
			"children": [
				{
					"concept": "amac:JingZhiYueBaoGuZhiRiQi",
					"value": "2018-12-31"
				}, {
					"concept": "amac:JingZhiYueBaoFenEJingZhi",
					"value": "1.23"
				}, {
					"concept": "amac:JingZhiYueBaoFenELeiJiJingZhi",
					"value": "2.34",
					"decimals": 2
				}
			]
		}, {
			"concept": "amac:JingZhiYueBaoTuple",
			"children": [
				{
					"concept": "amac:JingZhiYueBaoGuZhiRiQi",
					"value": "2017-12-31",
					"dimensions": {
						"period": "2017-12-31",
						"amac:FenJiJiJinJiBie": "1"
					}
				}, {
					"concept": "amac:JingZhiYueBaoFenEJingZhi",
					"value": "1.23",
					"dimensions": {
						"period": "2017-12-31",
						"amac:FenJiJiJinJiBie": "2"
					}
				}, {
					"concept": "amac:JingZhiYueBaoFenELeiJiJingZhi",
					"value": "2.34",
					"dimensions": {
						"period": "2017-12-31",
						"amac:FenJiJiJinJiBie": "3"
					}
				}
			]
		}
	]
}